div.mod-languages ul {
	margin: 0;
	padding: 0;
	list-style:none;
}
div.mod-languages li {
	margin-left: 0px;
	margin-right: 4px;
	text-indent: 0px!important;
}

div.mod-languages ul.lang-inline li {
	display:inline;
}

div.mod-languages ul.lang-block li {
	display:block;
}

div.mod-languages img {
	border:none;
}

div.mod-languages a {
	text-decoration: none;
}

/* Advanced Dropdown style*/

div.advanced-dropdown {
	position:relative;
}
div.mod-languages.advanced-dropdown ul {
	background: #ffffff;
    position: absolute;
    z-index: 100;
    list-style-type: none;
    left: 0;
    padding: 5px 5px 0px 5px;
    border-radius: 0 0 12px 12px;
    color: #fff;
    border: 2px solid #1240A5;
    font-weight: bold;
    text-align: center;
	    width: 54px;
}

div.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited {
	background-color: #1240a5;
    border-radius: 10px;
    width: 112px;
    margin-top: 3px;
    padding: 10px;
    line-height: 0;
    -webkit-transition: all 0.75s;
    color: #fff;
    font-weight: bold;
}

div.advanced-dropdown a.langChoose img {
	border: 1px solid white;
}

div.advanced-dropdown span.caret{
	display: inline-block;
    width: 0px;
    height: 0px;
    vertical-align: middle;
    border-top: 8px solid #fff;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: "";
    margin-left: 2px;
    -margin-right: 8px;
  
  
}

div.advanced-dropdown a{
	white-space:nowrap;
}